Sukhavita Clinic - Bug #3024

Perbaikan Report Employee Assignment
08/28/2024 09:51 AM - haykal haykal

Status: Closed
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/28/2024
08/30/2024
0%

0.00 hour
1.00 hour

Description
Dear Shofwan,

Untuk report Employee Assignment ingin ada beberapa perbaikan:

*Untuk kolom Cost Center dihilangkan saja

*Untuk kolom Organization, Position, dan Job ingin mengambilnya dari field OrgEasy, PositionEasy, dan JobEasy.

Terimakasih.

Menu Path: Human Resource > Employee Administration > Employee Report > Employee Assignment

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita

History

#1 - 08/28/2024 10:56 AM - Kezia Pawitra Yulianti
- Due date set to 08/30/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/28/2024 10:57 AM - Kezia Pawitra Yulianti

tolong ini di perbaikin dulu di port easy ya.
baru nanti deploynya ke port client Al Falah dan Sukhavita.

Tks

#3 - 08/29/2024 03:10 PM - shofwan shiddiq

- File clipboard-202408291510-rg3zy.png added

- Assignee changed from shofwan shiddiq to haykal haykal
- Priority changed from High to Normal

Dear Haykal, sudah di perbaiki dan di deploy yah di Sukhavita, Al Falah, dan Easy

UPDATE
SP: PRPTPAEMPLOYEEASSIGNMENT
RD: PRPTPAEMPLOYEEASSIGNMENT

07/05/2025
https://hris-sukhavita.minovais.com/

c 2 ukhavita.minovais.co

Employee Sub Type:
Mass File Import

Employee Type:
All Employee

Curriculum Vitae

Report Result
Full Name = Employee | Employee Employse | Employee | Employse | StartDate | End Date | Movement | Movement ‘Assignment
Status Area Office Type Sub-Type Type Reason Organizatien % Position 2 Job 2
Active Jakarta Icon BSD Permanent |Asisten 15/08/2024 | 31/12/9999 | Hiring Sesuai Finance Staff Finance Finance Staff
Manager Budgel
Active Jakarta Icon BSD Permanent |BoD 01/01/2024 | 31/12/9999 | Hiring Sesuai Finance Director
Budget
Active Jakarta Icon BSD Permanent Manager 02/01/2024 | 31/12/9999 | Hiring Budget Marketing Manager
Tambahan
Active Jakarta Icon BSD Contract Asisten 01/03/2024 | 31/12/9999 | Hiring Replacement HRD Staff
Manager
rana Active Jakarta Minova Permanent |Asisten 02/02/2024 | 31/12/9999 | Hiring Sesuai Supervisor Director
(Jakarta) Manager Budgel
Active Jakarta Icon BSD Permanent 19/08/2024 | 31/12/9999 | Hiring Sesuai
Budget
Active Jakarta Icon BSD Permanent 21/068/2024 [31/12/9999 (Hiring Sesuai Test Test
Budget
#4 - 08/29/2024 03:26 PM - haykal haykal
- Status changed from Assigned to Closed
Files
Report Assignment remove.png 4.98 KB 08/28/2024 haykal haykal
clipboard-202408291510-rg3zy.png 80.4 KB 08/29/2024 shofwan shiddiq
